Newbie question... (Full Version)

All Forums >> [Current Games From Matrix.] >> [World War II] >> John Tiller's Campaign Series



Message


boomstikit -> Newbie question... (12/16/2008 11:30:41 PM)

Getting ready to purchase John Tiller's Campaign Series (loved playing the original East Front/East Front II). I will be running the game with Vista. I assume that the game is compatible with Vista, or will the patch enable this? Also, do I need to patch the game from its original state to 1.03, and then install 1.04? Or is the 1.04 patch all I need? And finally, I am glad to see the people are making mods. Can somebody recommend some mods that improve the games graphics or sounds. Don't get me wrong, the original files were/are awesome. I just like the little improvements that make things more realistic. Thanks for any/all responses. [:)]




Jason Petho -> RE: Newbie question... (12/16/2008 11:49:38 PM)


quote:

ORIGINAL: boomstikit

Getting ready to purchase John Tiller's Campaign Series (loved playing the original East Front/East Front II). I will be running the game with Vista. I assume that the game is compatible with Vista, or will the patch enable this? Also, do I need to patch the game from its original state to 1.03, and then install 1.04? Or is the 1.04 patch all I need?


All you need is the 1.04 UPDATE, as it is cumulative. You will require the UPDATE to be compatible with Vista. There are also a couple of posts that deal with Vista specific issues that are pinned to the top of the forum, don't forget to take a look at those.


quote:

ORIGINAL: boomstikit
And finally, I am glad to see the people are making mods. Can somebody recommend some mods that improve the games graphics or sounds. Don't get me wrong, the original files were/are awesome. I just like the little improvements that make things more realistic. Thanks for any/all responses. [:)]


Look in the MODS folder of your installation, you will find some Mods in there with instructions on how to add them.

Welcome back to the Campaign Series!

Jason Petho






Borst50 -> RE: Newbie question... (12/18/2008 1:44:38 AM)

I used to have Vista on my machine...please note the "used" to...I never had a problem with JTCS on my machine...never! It was the only gaming platforn that never crashed...and this was for 1.02, 1.03, and 1.04.

HOWEVER...i did have a whole different set of problems with Vista..none of which affected JTCS. But many other games i had on my system simple crashed...numerous apps continualy stopped functioning...in general, Vista is crap. I downgraded to XP Media and now my system works...go figure.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
2.734375E-02